<IfModule mod_ssl.c>
<VirtualHost *:443>
	LogLevel debug

        ServerName gwp.bulme.at
        ServerAdmin rai@bulme.at
        DocumentRoot "/var/www/gwp.bulme.at/htdocs/PRD"
        <Directory /var/www/gwp.bulme.at/htdocs/PRD>
                Options Indexes FollowSymLinks MultiViews
                AllowOverride None
                Require all granted
        </Directory>
        ErrorLog /var/log/apache2/error.gwp.bulme.at.log
        LogLevel warn
        CustomLog /var/log/apache2/access.gwp.bulme.at.log combined
        ServerSignature On

#	RewriteEngine On
#	RewriteRule ^/$ /PRD/ [R,L]

# display_errors = On
# error_reporting = E_ALL

	SSLCertificateFile /etc/letsencrypt/live/gwp.bulme.at/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/gwp.bulme.at/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf

	Alias /webdav /var/www/gwp.bulme.at/htdocs
	<Location /webdav>
	    DAV On
	    SSLRequireSSL
	    Options Indexes
	    AuthType Basic
	    AuthName WebDAV
	    AuthUserFile /var/www/gwp.bulme.at/htdocs/.htpasswd-webdav
	    Require valid-user
	    php_flag engine off
	    DirectoryIndex disabled
	    ForceType text/plain
	</Location>


    # Proxy-Einstellungen für den Pfad /lager/
#    ProxyPass "/lager/" "http://localhost:8080/"
#    ProxyPassReverse "/lager/" "http://localhost:8080/"


</VirtualHost>
</IfModule>
